.lumpsumAccordian__title {
    font-size: 18px;
    line-height: 13px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 15px;
}
.lumpsumAccordianContentWrap__head {
    display: none;
}

.lumpsumAccordianContentWrap__info p {
    font-size: 16px;
    line-height: 19px;
    color: #aaaaaa;
    max-width: 720px;
}

.lumpsumAccordDataWrap {
    margin-bottom: 20px;
}

.lumpsumAccordDataWrap:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
    .lumpsumAccordianContentWrap__head {
        font-size: 14px;
        line-height: 13px;
        color: #fff;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .lumsumaccordianPr {
        margin-bottom: 25px;
    }

    .lumpsumAccordianContentWrap__head:after {
        content: "";
        border: solid #0bbc8a;
        display: inline-block;
        border-width: 0 2px 2px 0;
        padding: 2px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        height: 0;
        width: 0;
        transition: transform .4s linear;
    }

    .lumpsumAccordian__title {
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 10px;
    }

    .lumpsumAccordianContentWrap__info p {
        font-size: 12px;
        line-height: 15px;
        max-width: 100%;
    }

    .lumpsumAccordDataWrap {
        background-color: #182132;
        padding: 15px;
        border-radius: 4px;
        margin-bottom: 10px;
    }

    .active-lumpsum-accordian:after {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
    }

    .lumpsumAccordianContentWrap__info {
        display: none;
        transition: max-height 0.2s ease-out;
    }
}
